ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2f311b95-fd57-4175-96c1-a48df4522110"
    Код: "000555044"
    UIDСценария: "8c63f6ec-576d-474d-a5cb-d9fe87efbc04"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка доступности кнопки \"частичный выпуск\" в документе \"Заказ на производство\" под огр правами. Профиль Производство."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Производство"
    СценарийНаименование: "Проверка доступности кнопки \"частичный выпуск\" в документе \"Заказ на производство\" под огр правами"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

